package com.qmth.teachcloud.common.bean.dto.stmms;

public class QuestionDTO extends QuestionBaseDTO {

    private String mainTitle;

    private String answer;

    private Double totalScore;

    public String getMainTitle() {
        return mainTitle;
    }

    public void setMainTitle(String mainTitle) {
        this.mainTitle = mainTitle;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public Double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(Double totalScore) {
        this.totalScore = totalScore;
    }

}
